.team-section{
    overflow: hidden;
}
.team-heading{
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: 3px;
    /* margin-right: -3px; */
    margin-top: 5rem;
    margin-bottom: 5rem;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: visible;
}
.team-heading::after{
    content: '';
    width: 10rem;
    height: 0.8rem;
    background-color: #adff00;
    position: absolute;
    bottom: -1.7rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 2rem;
}
.team {
    display: flex;
    justify-content: center;
    width: auto;
    text-align: center;
    flex-wrap: wrap;
    overflow: visible;
    margin-top: 80px;
}

.team .team_member {
    background: rgb(44, 44, 44);
    margin: 5px;
    margin-bottom: 50px;
    width: 300px;
    padding: 20px;
    line-height: 20px;
    color: #fff;
    position: relative;
    overflow: visible;
}

.team .team_member h3 {
    color: #38b6ff;
    font-size: 26px;
    margin-top: 60px;
    overflow: hidden;
    line-height: 27px;
}

.team .team_member p.role {
    color: #fff;
    margin: 8px 0;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    overflow: hidden;
}

.team .team_member .team_img {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
}

.team .team_member .team_img img {
    width: 120px;
    height: 120px;
    padding: 5px;
    border-radius: 50%;
    filter: grayscale(1);
    transition: all 1s ease;
    
}
.team .team_member .team_img img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}
@media (max-width: 614px) {
    .team-heading {
        font-size: 2rem;
        letter-spacing: 3px;
        margin-top: 4rem;
        margin-bottom: 3rem;
    }
    
}